@charset "utf-8";/* common style start */
/*简介*/
.introBox{ background:#e9e9e9; width:100%; padding:57px 0 27px 0; margin-top:25px;}
.introduction{ width:1210px; margin:0 auto;}
.introTit{ border-top:1px solid #5b5b5b; position:relative; margin-bottom:22px;}
.introTit h3{ width:100px; text-align:center; font-weight:normal; font-size:18px; background:#e9e9e9; position:absolute; top:-17px; left:555px; color:#000;}
.introduction p{ text-align:left; line-height:250%; padding:0 60px;}
.introduction .more{ background:#c02026; border-radius:13px; width:113px; height:21px; line-height:21px; margin:20px auto 0 auto; text-align:center;}
.introduction .more a{ color:#fff; display:block;}
.introduction .more a:hover{ text-decoration:none;}

/*联盟机构，公告公示*/
.unionBox{ width:1210px; margin:30px auto 10px auto;}
.orgBox{ width:586px; float:left;}
.orgList{ margin-left:22px;}
.orgList li{ width:167px; height:75px; float:left; margin:0 20px 20px 0; position:relative;}
.orgList li a{ display:block; font-size:15px;}
.orgList li a .bg{background:#000; filter:alpha(opacity:50); opacity:0.5;  -moz-opacity:0.5;-khtml-opacity: 0.5; position:absolute; left:0; top:0; width:167px; height:207px;}
.orgList li a p{ text-align:center; color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.orgList li a:hover .bg{background:#7c704e; filter:alpha(opacity:70); opacity:0.7;  -moz-opacity:0.7;-khtml-opacity: 0.7}
.orgList li a:hover p{color:#c02026;}


.noticeBox{ width:593px; float:right;}
.noticeList{ margin-left:22px;}
.noticeList li{ overflow:hidden; margin-bottom:10px;}
.noticeImg{ border:1px solid #d3d3d3; padding:4px; width:156px; height:128px; float:left;}
.noticeInfo{ width:358px; float:left; margin-left:13px; height:138px;}
.noticeInfo h3{ padding-left:12px; font-size:16px; line-height:30px;}
.noticeInfo h3 a{ color:#000;}
.noticeInfo .time{ padding:0 0 8px 12px; border-bottom:1px solid #d3d3d3; display:block; line-height:20px;}
.noticeInfo p{ padding:8px 0 0 12px; line-height:22px;}


/*会员服务*/
.memnerservice{background:#e9e9e9; width:100%; padding:40px 0;}
.memnerservice h2{ font-size:20px; color:#474747; text-align:center; background:url(../image/home/bg01.jpg) no-repeat center bottom; padding:0 0 8px 5px; letter-spacing:5px; margin-bottom:23px;}
.serviceList{ width:1210px; margin:0 auto; overflow:hidden;}
.serviceList li{ width:378px; height:221px; float:left; background:url(../image/home/bg.png) no-repeat; padding:30px 10px 0 8px; margin-right:11px;}
.serviceList .nomar{ margin-right:0;}
.serviceList li h3{ text-align:center; border-bottom:1px solid #e9e9e9; font-size:16px; color:#474747; padding-bottom:13px;}
.serviceList li p{ text-align:left; padding:5px 55px; line-height:16px;text-indent:-15px;}
.serviceList li .detail{ background:#c02026; border-radius:13px; width:113px; height:21px; line-height:21px; margin:10px auto 0 auto; text-align:center;}
.serviceList li .detail a{ color:#fff; display:block;}
.serviceList li .detail a:hover{ text-decoration:none;}
.serviceList li .detail2{ background:#c02026; border-radius:13px; width:113px; height:21px; line-height:21px; margin:42px auto 0 auto; text-align:center;}
.serviceList li .detail2 a{ color:#fff; display:block;}
.serviceList li .detail2 a:hover{ text-decoration:none;}

/*地区分支，联系我们*/
.lastBlock{ width:1210px; margin:30px auto 0 auto;}
.areaBox{width:586px; float:left;}
.areaList{ margin-left:22px;}
.areaList li{ overflow:hidden; margin-bottom:30px;}
.areaList li .areaImg{ width:90px; height:130px; padding:4px; border:1px solid #d3d3d3; float:left; position:relative; background:#fff;}
/*.areaList li .hideDiv{ width:90px; height:130px; position:absolute; left:4px; top:4px; display:none;}
.areaList li .hideDiv .bg{background:#000; filter:alpha(opacity:40); opacity:0.4;  -moz-opacity:0.4;-khtml-opacity: 0.4; width:90px; height:130px; position:absolute; left:0; top:0;}
.areaList li .hideDiv p{text-align:center; color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); text-decoration:underline;}
.areaList li a:hover .hideDiv{ display:block;}
*/
.areaInfo{ width:358px; float:left; margin-left:13px; height:138px;}
.areaInfo h3{ padding:0 0 5px 12px; font-size:16px; line-height:30px; color:#000; border-bottom:1px solid #d3d3d3; }
.areaInfo p{ padding:8px 0 0 12px; line-height:22px;}

.areaInfo2{ width:660px; float:left; margin-left:13px; height:138px;}
.areaInfo2 h3{ padding:0 0 5px 12px; font-size:16px; line-height:30px; color:#000; border-bottom:1px solid #d3d3d3; }
.areaInfo2 p{ padding:8px 0 0 12px; line-height:22px;}

.contactBox{ width:593px; float:right;}
.map{ width:557px; height:221px; margin-left:22px;}
.contactInfo{ padding:13px 0 0 43px; position:relative; width:536px;}
.contactInfo p{line-height:24px;}
.contactInfo span{ width:76px; height:76px; position:absolute; top:13px; right:15px;}


.btn-box {
    text-align: center;
}
.btn-sub {
    display: inline-block;
    text-align: center;
    line-height: 60px;
    width: 167px;
    height: 60px;
	background-color: #BB3D00;
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
}
.btn-sub:hover {
    background-color: #FFAD86;
}
